/*Готовые классы css mt10 pt10 pr10*/
.p0{
    padding:0px;
}

.m0{
    margin: 0px;
}

.colr{
    color:red;
}

.coldr{
    color:darkred;
}

.colb{
    color:black;
}

.colg{
    color:gray;
}

.tac{
    text-align: center;
}

.ptb0{
    padding-top: 0px;
    padding-bottom: 0px;
}

.ptb5{
    padding-top: 5px;
    padding-bottom: 5px;
}

.ptb10{
    padding-top: 10px;
    padding-bottom: 10px;
}

.ptb15{
    padding-top: 15px;
    padding-bottom: 15px;
}

.ptb20{
    padding-top: 20px;
    padding-bottom: 20px;
}

.ptb25{
    padding-top: 25px;
    padding-bottom: 25px;
}


.p5{
    padding:5px;
}

.p10{
    padding:10px;
}

.p15{
    padding:15px;
}

.p20{
    padding:20px;
}

.p25{
    padding:25px;
}

.mt0{
    margin-top: 0px;
}

.mb0{
    margin-bottom:0px;
}

.ml0{
    margin-left: 0px;
}

.mr0{
    margin-right: 0px;
}

.pt0{
    padding-top: 0px;
}

.pl0{
    padding-left: 0px;
}

.pr0{
    padding-right: 0px;
}

.pb0{
    padding-bottom: 0px;
}



.mt5{
    margin-top: 5px;
}

.mb5{
    margin-bottom:5px;
}

.ml5{
    margin-left: 5px;
}

.mr5{
    margin-right: 5px;
}

.pt5{
    padding-top: 5px;
}

.pl5{
    padding-left: 5px;
}

.pr5{
    padding-right: 5px;
}

.pb5{
    padding-bottom: 5px;
}


.mt10{
    margin-top: 10px;
}

.mb10{
    margin-bottom:10px;
}

.ml10{
    margin-left: 10px;
}

.mr10{
    margin-right: 10px;
}

.pt10{
    padding-top: 10px;
}

.pl10{
    padding-left: 10px;
}

.pr10{
    padding-right: 10px;
}

.pb10{
    padding-bottom: 10px;
}

.mt15{
    margin-top: 15px;
}

.mb15{
    margin-bottom:15px;
}

.ml15{
    margin-left: 15px;
}

.mr15{
    margin-right: 15px;
}

.pt15{
    padding-top: 15px;
}

.pl15{
    padding-left: 15px;
}

.pr15{
    padding-right: 15px;
}

.pb15{
    padding-bottom: 15px;
}


.mt20{
    margin-top: 20px;
}

.mb20{
    margin-bottom:20px;
}

.ml20{
    margin-left: 20px;
}

.mr20{
    margin-right: 20px;
}

.pt20{
    padding-top: 20px;
}

.pl20{
    padding-left: 20px;
}

.pr20{
    padding-right: 20px;
}

.pb20{
    padding-bottom: 20px;
}


.mt30{
    margin-top: 30px;
}

.mb30{
    margin-bottom:30px;
}

.ml30{
    margin-left: 30px;
}

.mr30{
    margin-right: 30px;
}

.pt30{
    padding-top: 30px;
}

.pl30{
    padding-left: 30px;
}

.pr30{
    padding-right: 30px;
}

.pb30{
    padding-bottom: 30px;
}


.mt40{
    margin-top: 40px;
}

.mb40{
    margin-bottom:40px;
}

.ml40{
    margin-left: 40px;
}

.mr40{
    margin-right: 40px;
}

.pt40{
    padding-top: 40px;
}

.pl40{
    padding-left: 40px;
}

.pr40{
    padding-right: 40px;
}

.pb40{
    padding-bottom: 40px;
}

.empty-down10{
    height: 10px;
}

.fs5{
    font-size:5px;
}

.fs6{
    font-size:6px;
}

.fs7{
    font-size:7px;
}

.fs8{
    font-size:8px;
}
.fs9{
    font-size:9px;
}
.fs10{
    font-size:10px;
}

.fs11{
    font-size:11px;
}
.fs12{
    font-size:12px;
}

.fs13{
    font-size:13px;
}

.fs14{
    font-size:14px;
}

.fs15{
    font-size:15px;
}

.fs16{
    font-size:16px;
}

.fs17{
    font-size:17px;
}

.fs18{
    font-size:18px;
}

.fs19{
    font-size:19px;
}

.fs20{
    font-size:20px;
}

.fse1{
    font-size: 1em;
}
.fse1-1{
    font-size: 1.1em;
}
.fse1-2{
    font-size: 1.2em;
}
.fse1-3{
    font-size: 1.3em;
}
.fse1-4{
    font-size: 1.4em;
}
.fse1-5{
    font-size: 1.5em;
}
.fse1-6{
    font-size: 1.6em;
}
.fse1-7{
    font-size: 1.7em;
}
.fse1-8{
    font-size: 1.8em;
}
.fse1-9{
    font-size: 1.9em;
}
.fse2{
    font-size: 2em;
}
.fse2-1{
    font-size: 2.1em;
}
.fse2-2{
    font-size: 2.2em;
}
.fse2-3{
    font-size: 2.3em;
}
.fse2-4{
    font-size: 2.4em;
}
.fse2-5{
    font-size: 2.5em;
}
.fse2-6{
    font-size: 2.6em;
}
.fse2-7{
    font-size: 2.7em;
}
.fse2-8{
    font-size: 2.8em;
}
.fse2-9{
    font-size: 2.9em;
}
.fse3{
    font-size: 3em;
}
.fse3-1{
    font-size: 3.1em;
}
.fse3-2{
    font-size: 3.2em;
}
.fse3-3{
    font-size: 3.3em;
}
.fse3-4{
    font-size: 3.4em;
}
.fse3-5{
    font-size: 3.5em;
}
.fse3-6{
    font-size: 3.6em;
}
.fse3-7{
    font-size: 3.7em;
}
.fse3-8{
    font-size: 3.8em;
}
.fse3-9{
    font-size: 3.9em;
}
.fse4{
    font-size: 4em;
}
.fse4-1{
    font-size: 4.1em;
}
.fse4-2{
    font-size: 4.2em;
}
.fse4-3{
    font-size: 4.3em;
}
.fse4-4{
    font-size: 4.4em;
}
.fse4-5{
    font-size: 4.5em;
}
.fse4-6{
    font-size: 4.6em;
}
.fse4-7{
    font-size: 4.7em;
}
.fse4-8{
    font-size: 4.8em;
}
.fse4-9{
    font-size: 4.9em;
}

.fw100{
    font-weight: 100;
}

.fw200{
    font-weight: 200;
}

.fw300{
    font-weight: 300;
}

.fw400{
    font-weight: 400;
}

.fw500{
    font-weight: 500;
}

.fw600{
    font-weight: 600;
}

.fw700{
    font-weight: 700;
}


.fw800{
    font-weight: 800;
}


.archive-news-sort .input-group.date{
    width: 100%;
}

.bb1lightgrey
{
    border-bottom: 1px solid lightgrey;
}

.btn-primary.comments-alerts
{
    color: #fff;
    background-color: grey;
    border-color: lightgrey;
}

.btn-primary.comments-alerts:active,
.btn-primary.comments-alerts:focus,
.btn-primary.comments-alerts:hover,
.btn-primary.comments-alerts:visited,
{
    color: #fff;
    background-color: grey;
    border-color: lightgrey;
}

.dropdown-citates{
    overflow: auto; height:250px; width:100%;  
}
.dropdown-citates>li>a{
    line-height: 2.1;
   
}

.one-big-news__fact p iframe{
    max-width: 100%;
}

.youtubevideoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    width: 100%;
}

.youtubevideoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*фотогалерея кружочки для навигации*/
.carousel.slide.navbigrounds .carousel-indicators li{
    width: 30px;
    height: 30px;
}

.carousel.slide.navbigrounds .carousel-indicators .active{
    width: 30px;
    height: 30px;
    background-color: rgba(255,255,255 , 0.8);
}
.carousel.slide.navmiddlerounds .carousel-indicators li{
    width: 20px;
    height: 20px;
}

.carousel.slide.navmiddlerounds .carousel-indicators .active{
    width: 20px;
    height: 20px;
    background-color: rgba(255,255,255 , 0.8);
}

.loading-wrapper {
    height: 22px;
}
.loading-wrapper span{
    display: none;
}

.loading-wrapper .visible-loading{
    display: block;
}

#enter-user-modal-footer .btn-primary{
    background: lightgray;
    border-color:lightgray;
}

.modal-open{
    padding-right: 0px;
}

.captchapic-wrapper{
    padding-left:4%;
}